﻿.container-fluid{
    padding:0;
    margin:0;    
}

.banner-container{
    padding:0;
    margin:0; 
}

#bannerimg.img-responsive{
   background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    background-attachment:fixed;
    width:100%;
    height:100%;     
    padding:4.2em 0 0.5em 0;
    margin:0;
}
.head {
  color: #8e1c00;
  font-weight: 500;
  margin-bottom: 1em;
  text-transform: uppercase;
  text-align:center;
  padding-bottom:0.5em;
}

@media (max-width: 548px) {
  .head{
       padding-top:0.2em;
  } 
  h5{
      font-size:1.05em;
  }
}

.aboutus {
    padding:2em 3.5em 1em 3.5em;
}
@media (max-width: 548px) {
    .aboutus {
        padding: 0.5em 1em 1em 1em;
    }
}
.aboutus .photo img {
    width: 100%;
}
@media (max-width: 548px) {
    .aboutus .wrap-block {
        padding: 0.5em 2em;
    }
    .aboutus .photo img {
   padding-right:1em;
   padding-left:1em;
}
    .pkghead{
     padding: 0.5em 1em;
}

}


.package{
    padding:2em 3.5em 1em 3.5em;
}
.packageBox{
    text-align: center;
    margin: 0 -0.935em;
    padding:0.5em 1em ;
    height:100%;
}
.packageBox img{
    width: 100%;
    height: auto;
}
.packageBox .package-content{
    position: relative;
    background: #f7f5f5;
    color: #191918;
    padding: 3em 1.8em 1.8em;
}
.packageBox .package-icon{
    display: block;
    width: 3.6em;
    height: 3.6em;
    background: #8e1c00 ;
    border-radius: 0.62em;
    position: absolute;
    top: -1.9em;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(45deg);
}
.packageBox .package-icon i{
    font-size: 1.5em;
    line-height: 2.5em;
    color: #fff;
    transform: rotate(-45deg);
}
.packageBox .title{
    font-size: 1.25em;
    font-weight: 500;
    margin-bottom: 1.25em;
    text-transform: uppercase;
}
.packageBox .description{
    line-height: 1.5em;
    margin-bottom: 1.25em;
}
.packageBox .read-more{
    display: inline-block;
    padding: 0.43em 1.25em;
    border: 0.11em solid #fff;
    border-radius: 1.25em;
    font-weight: 500;
    color: #fffefe;
    background: #8e1c00;
    text-transform: capitalize;
    transition: all 0.5s ease 0s;
}
.packageBox .read-more:hover{
    color: #8e1c00;
    background: #fff;
    text-decoration: none;
}
.packageBox.middle .package-content{
    padding: 1.8em 1.8em 3em;
}
.packageBox.middle .package-icon{
    bottom: -1.9em;
    top: auto;
}
@media only screen and (max-width: 990px){
    .packageBox .title
    { 
        font-size: 1.062em;

    }
}
@media only screen and (max-width: 767px){
    .packageBox{ margin: 0 0 1.8em 0; }
}
@media (max-width: 548px) {
    .package {
        padding: 1em ;
    }
}
.pr1{
    display:flex;
    flex-wrap: wrap;
}
